{
  "$schema": "https://turbo.build/schema.json",
  "pipeline": {
    "start": {
      "dependsOn": ["build:taehui-ts"]
    },
    "build:taehui-ts": {
      "outputs": ["main/**"]
    },
    "build": {
      "dependsOn": ["^build"],
      "outputs": ["build/**", "main/**"]
    },
    "deploy": {
      "dependsOn": ["build"]
    }
  }
}
